Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 07-11-2013 20:58:24

unit
Adhérent(e)
Lieu : Marcq-en-baroeul
Distrib. : Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Xfce 4.10
Inscription : 11-03-2010

Problème pour compiler xfce-theme-manager

Héllo la compagnie, j'ai essayé de compiler "xfce-theme-manager" télécharger http://xfce-look.org/content/show.php?content=149647 mais j'ai un message d'erreur lors de la deuxième étape.
Pourtant j'ai bien suivi le fichier install : "Debian install.

sudo apt-get update
sudo apt-get install build-essential
sudo apt-get install glib-2.0-dev libgtk2.0-dev libxfce4ui-1-dev

./configure --prefix=/usr
make
sudo make install"
Lors de "make" j'ai ce message d'erreur (CDPATH="${ZSH_VERSION+.}:" && cd . && autoheader)
/bin/bash: autoheader : commande introuvable
make: *** [config.h.in] Erreur 127
Merci pour l'aide.

Exige beaucoup de toi-même et attends peu des autres. Ainsi beaucoup d'ennuis te seront épargnés.
Confucius.

Hors ligne

Pied de page des forums